#card-earning-rewards .card-img-overlay {
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgba(0, 0, 0, 0.5);
    color: rgb(255, 255, 255);
    position: relative;
    text-shadow: rgb(0, 0, 0) 0px 1px 1px;
}

#card-earning-rewards>.card-img-overlay {
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgb(0, 0, 0);
}

#card-earning-rewards .pick-em-view-picks-wrapper {
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgb(255, 255, 255);
}

#card-earning-rewards .card-carousel .card-carousel-direction .card-carousel-direction-right,
#card-earning-rewards .card-carousel .card-carousel-direction .card-carousel-direction-left {
    opacity: 1;
}

#card-info-pick-em .btn-pick-em-pick-now {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    width: 100%;
}

#card-info-pick-em .tab-btn-wrapper .tab-btn:not([data-toggle="collapse"]),
#card-info-pick-em .tab-btn-wrapper .tab-btn:not([data-toggle="collapse"]):hover {
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgb(137, 138, 138);
    color: rgb(255, 255, 255);
    opacity: 0.2;
    cursor: default;
}

#card-info-pick-em .tab-btn-wrapper .tab-btn:active,
#card-info-pick-em .tab-btn-wrapper .tab-btn:focus {
    box-shadow: none;
    border-top-color: transparent;
    border-right-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
}

.card-bracket-central-body .leaderboard-link {
    font-size: 14px;
    color: var(--accent-1);
    cursor: pointer;
    display: block;
    line-height: 1em;
    text-align: center;
    margin-bottom: 10px;
    text-decoration-line: underline;
    text-decoration-thickness: initial;
    text-decoration-style: initial;
    text-decoration-color: initial;
}

.card-bracket-central-body .leaderboard-link:hover {
    text-decoration-line: underline;
    text-decoration-thickness: initial;
    text-decoration-style: initial;
    text-decoration-color: initial;
}

.card-beat-the-bookie .card-img-overlay .card {
    font-size: 20px;
    border-top-width: 0px;
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-style: initial;
    border-right-style: initial;
    border-bottom-style: initial;
    border-left-style: initial;
    border-top-color: initial;
    border-right-color: initial;
    border-bottom-color: initial;
    border-left-color: initial;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
}

.card-beat-the-bookie .card-img-overlay .card .card-header {
    color: rgb(255, 255, 255);
    font-family: var(--font-condensed);
    line-height: 1em;
    padding-top: 0.3rem;
    padding-right: 0.3rem;
    padding-bottom: 0.3rem;
    padding-left: 0.3rem;
    text-align: center;
    text-transform: uppercase;
}

.card-beat-the-bookie .card-img-overlay .card .card-body {
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgb(20, 21, 21);
    color: rgb(255, 255, 255);
    font-size: 1.2em;
    padding-top: 0.2rem;
    padding-right: 0.3rem;
    padding-bottom: 0.2rem;
    padding-left: 0.3rem;
    text-align: center;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: rgb(255, 255, 255);
    border-right-color: rgb(255, 255, 255);
    border-bottom-color: rgb(255, 255, 255);
    border-left-color: rgb(255, 255, 255);
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    font-family: var(--font-bold);
}

.card.card-info .card.card-info.card-coming-soon:hover .card-img-top img,
.card.card-info .card.card-info.card-beat-the-bookie:hover .card-img-top img {
    transform: scale(1.15);
}

.card-bracket-central .card-body.brackets-overview-container {
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.card-bracket-central .user-bracket-rank {
    color: var(--accent-1);
}

.card-bracket-central .user-bracket-rank sup {
    font-size: 0.6em;
    text-transform: uppercase;
}

.card-bracket-central .brackets-overview-container table thead tr th:nth-child(2),
.card-bracket-central .brackets-overview-container table thead tr th:nth-child(3),
.card-bracket-central .brackets-overview-container table thead tr th:nth-child(4) {
    text-align: center;
    width: 1%;
}

.card-bracket-central .brackets-overview-container table tr td button {
    min-width: auto;
    padding-top: 5px;
    padding-bottom: 10px;
}

.card-bracket-central .brackets-overview-container table tr td button i {
    font-size: 14px;
}

.card-bracket-central .brackets-overview-container table tr td:first-child,
.card-bracket-central .brackets-overview-container table tr td:nth-child(2) {
    vertical-align: middle;
}

.card.card-leaderboard .card-body table tr td:nth-child(3) {
    max-width: 140px;
    overflow-x: hidden;
    overflow-y: hidden;
    white-space-collapse: collapse;
    text-wrap: nowrap;
    text-overflow: ellipsis;
}

.card.card-leaderboard .card-body table tr:nth-child(n + 5) td.rank-icon {
    color: rgb(100, 101, 101);
}

.card.card-leaderboard .card-body table tr td:nth-child(-n + 2) {
    width: 1px;
}

.card-bracket-central .brackets-overview-container table tr td:nth-child(3),
.card-bracket-central .brackets-overview-container table tr td:nth-child(4) {
    text-align: center;
}

[data-userbracketcompleted="false"] .card-bracket-central-body {
    display: block;
}

[data-userbracketcompleted="false"] .card-bracket-central-body-incomplete {
    display: block;
}

[data-userbracketbustedenabled="true"] .card-bracket-central-body {
    display: block;
}

[data-userbracketcompleted="true"] .card-bracket-central-body-incomplete,
[data-userbracketbustedenabled="true"] .card-bracket-central-body-incomplete,
.card-bracket-central .card-bracket-central-body-complete {
    display: none;
}

[data-userbracketcompleted="true"] .card-bracket-central-body-complete {
    display: block;
}

[data-userbracketcompleted="false"] .card-table.card-leaderboard[data-isuserbracketended="true"],
[data-userbracketcompleted="false"] .card-leaderboard-disclaimer[data-isuserbracketended="true"] {
    display: none;
}

.drawing-prizes h5,
.drawing-prizes p {
    font-size: 16px;
}

.drawing-prizes .card.card-theme-dark.card-table {
    max-width: 451px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    border-top-width: initial;
    border-right-width: initial;
    border-bottom-width: initial;
    border-left-width: initial;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-top-color: initial;
    border-right-color: initial;
    border-bottom-color: initial;
    border-left-color: initial;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
}

.drawing-prizes .card-header {
    color: var(--accent-orange);
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.drawing-prizes .card.card-table .table {
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: rgb(64, 64, 64);
    border-right-color: rgb(64, 64, 64);
    border-bottom-color: rgb(64, 64, 64);
    border-left-color: rgb(64, 64, 64);
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
}

.drawing-prizes .card.card-table .card-body table thead tr th {
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgb(204, 204, 204);
    text-align: center;
    border-bottom-width: initial;
    border-bottom-style: none;
    border-bottom-color: initial;
}

.drawing-prizes thead {
    border-right-width: 2px;
    border-right-style: solid;
    border-right-color: rgb(64, 64, 64);
}

.drawing-prizes td {
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: rgb(64, 64, 64);
    border-right-color: rgb(64, 64, 64);
    border-bottom-color: rgb(64, 64, 64);
    border-left-color: rgb(64, 64, 64);
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    text-align: center;
}

.drawing-prizes p {
    max-width: 450px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    text-align: center;
}

.drawing-prizes strong {
    font-family: Roboto-Bold, sans-serif;
}

.drawing-prizes .card-body .under-the-table p {
    font-size: 16px;
    max-width: 450px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

.drawing-prizes .card-body .under-the-table .smallTitle {
    font-size: 20px;
    font-family: RobotoCondensed-Bold, sans-serif;
}

.drawing-prizes {
    padding-top: 40px;
}

.drawing-prizes .card.card-theme-dark .card-header {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.drawing-prizes .dark-box {
    background-image: initial;
    background-position-x: initial;
    background-position-y: initial;
    background-size: initial;
    background-repeat: initial;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: rgb(0, 0, 0);
    padding-top: 40px;
    padding-right: 25px;
    padding-bottom: 40px;
    padding-left: 25px;
    max-width: 451px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

.drawing-prizes .dark-box .dark-box-title {
    color: var(--accent-orange);
    font-family: RobotoCondensed-Bold, sans-serif;
    font-size: 18px;
    line-height: 1em;
    text-transform: uppercase;
}

.drawing-prizes .dark-box p {
    color: rgb(255, 255, 255);
}

.bracket-prizes {
    padding-top: 40px;
}

.bracket-prizes h5,
.bracket-prizes p {
    font-size: 16px;
}

.bracket-prizes .card.card-theme-dark.card-table {
    max-width: 451px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    border-top-width: initial;
    border-right-width: initial;
    border-bottom-width: initial;
    border-left-width: initial;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    border-top-color: initial;
    border-right-color: initial;
    border-bottom-color: initial;
    border-left-color: initial;
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
}

.bracket-prizes .card.card-theme-dark.card-table:not(.double) .table {
    border-top-width: 1.3px;
    border-bottom-width: 1.3px;
    border-left-width: 1.3px;
    border-top-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: rgb(64, 64, 64);
    border-bottom-color: rgb(64, 64, 64);
    border-left-color: rgb(64, 64, 64);
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgb(64, 64, 64);
}

.bracket-prizes .card-header {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: rgb(255, 255, 255) !important;
}

.bracket-prizes .card.card-table .card-body table thead tr th {
    text-align: center;
    border-bottom-width: initial;
    border-bottom-style: none;
    border-bottom-color: initial;
    border-right-width: 1px;
    border-right-style: solid;
    border-right-color: rgb(204, 204, 204);
}

.bracket-prizes td {
    text-align: center;
}

.bracket-prizes p {
    max-width: 450px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    text-align: center;
}

.bracket-prizes .under-the-table p {
    font-size: 16px;
    max-width: 450px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
}

.bracket-prizes .under-the-table .smallTitle {
    font-size: 20px;
    font-family: RobotoCondensed-Bold, sans-serif;
}

.bracket-prizes .card.card-table.double thead {
    border-right-width: 2px;
    border-right-style: solid;
    border-right-color: rgb(64, 64, 64);
}

.bracket-prizes .card.card-table.double td {
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: rgb(64, 64, 64);
    border-right-color: rgb(64, 64, 64);
    border-bottom-color: rgb(64, 64, 64);
    border-left-color: rgb(64, 64, 64);
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    text-align: center;
}

#card-earning-rewards {
    background-image: url("https://template-black.engagednation.com/images/themed/fresh/contents/home/march-mania-playnwin.png");
    background-position-x: 50%;
    background-position-y: 50%;
    background-repeat: no-repeat;
    background-attachment: initial;
    background-origin: initial;
    background-clip: initial;
    background-color: initial;
    background-size: cover;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: rgb(223, 223, 223);
    border-right-color: rgb(223, 223, 223);
    border-bottom-color: rgb(223, 223, 223);
    border-left-color: rgb(223, 223, 223);
    border-image-source: initial;
    border-image-slice: initial;
    border-image-width: initial;
    border-image-outset: initial;
    border-image-repeat: initial;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    border-bottom-right-radius: 0.25rem;
    border-bottom-left-radius: 0.25rem;
    overflow-x: hidden;
    overflow-y: hidden;
}

#iqza4 {
    margin-top: 30px;
}

#navbarCollapse {
    background-color: transparent;
}

#engagednation-modal {
    z-index: 19999;
    border-radius: 3px;
    max-width: 750px;
    display: block;
}

#modal-champions-code {
    height: auto;
}

#iu20f {
    top: 90px;
}

#ibvy3 {
    transform: scale(1);
    top: -95px;
}

#ip6epg {
    width: 1032px;
    margin-left: 0.5px;
}

#igdpra {
    opacity: 1;
}

#i3s9xb {
    opacity: 1;
}

#ioxfjh {
    opacity: 1;
}

#igvwaz {
    opacity: 1;
}

#isot15 {
    background-color: rgba(0, 0, 0, 0.6);
    z-index: 19997;
}

#i4v0vj {
    padding: 0px;
}

#ihkpp8 {
    padding: 0px;
}

#ij7x0h {
    width: 30%;
}

#i06drh {
    padding: 0px;
}

#iodtqf {
    width: 50%;
}

#isnnpj {
    padding: 0px;
}

#ixpezd {
    width: 30%;
}

#iuoky7 {
    width: 30%;
}

#ixcmfy {
    width: 30%;
}

#ic0riz {
    padding: 0px;
}

@media (max-width: 1199px) {
    .card.card-table .card-body table {
        max-width: 100%;
    }

    .card.card-table .card.card-table.double .card-body table {
        max-width: 100%;
    }
}

@media screen and (max-width: 1199px) {
    #card-earning-rewards {
        background-position-y: 10rem;
    }
}

@media screen and (min-width: 768px) {

    #card-earning-rewards .card-img-overlay .btn-wrapper,
    .card-bracket-central .card-img-overlay .btn-wrapper,
    .card-prop-card .card-img-overlay .btn-wrapper {
        justify-content: flex-end;
    }
}

@media (min-width: 1024px) {
    #engagednation-modal .drawing-prizes h1 {
        font-size: 30px;
    }
}

@media screen and (min-width: 1024px) {

    #main-modal h1,
    h1 {
        font-size: 35px;
    }

    .drawing-prizes .dark-box .dark-box-title {
        font-size: 20px;
    }
}

@media screen and (max-width: 992px) {
    #card-earning-rewards {
        background-size: unset;
    }
}

@media screen and (max-width: 991px) {
    #card-earning-rewards {
        background-position-y: 3rem;
    }
}

@media screen and (max-width: 767px) {
    #card-info-pick-em .card-img-overlay .btn-wrapper {
        display: none !important;
    }

    .card-bracket-central .brackets-overview-container table tr td button {
        min-width: auto;
    }

    .card-bracket-central .brackets-overview-container .card .card-body>table tr th:first-child,
    .card-bracket-central .brackets-overview-container .card .card-body>table tr td:first-child {
        display: none;
    }
}

@media screen and (max-width: 375px) {

    .card.card-leaderboard .card-body table tr th:first-child,
    .card.card-leaderboard .card-body table tr td:first-child {
        display: none;
    }
}

    #card-earning-rewards {
        background: url("https://template-black.engagednation.com/images/themed/fresh/contents/home/march-mania-playnwin.png") center center no-repeat;
        background-size: cover;
        border: 1px solid #dfdfdf;
        border-radius: 0.25rem;
        overflow: hidden;
    }

    #card-earning-rewards .card-img-overlay {
        background: rgba(0, 0, 0, 0.5);
        color: #fff;
        position: relative;
        text-shadow: 0 1px 1px #000;
    }

    #card-earning-rewards>.card-img-overlay {
        background: #000;
    }

    #card-earning-rewards .pick-em-view-picks-wrapper {
        background: #fff;
    }

    #card-earning-rewards .card-carousel .card-carousel-direction .card-carousel-direction-right,
    #card-earning-rewards .card-carousel .card-carousel-direction .card-carousel-direction-left {
        background: var(--accent-1);
        opacity: 1;
    }

    #card-info-pick-em {
        background: transparent;
        border: 0;
        border-radius: 0;
    }

    #card-info-pick-em .btn-pick-em-pick-now {
        border-radius: 0;
        width: 100%;
    }

    #card-info-pick-em .tab-btn-wrapper .tab-btn:not([data-toggle="collapse"]),
    #card-info-pick-em .tab-btn-wrapper .tab-btn:not([data-toggle="collapse"]):hover {
        background: #898a8a;
        color: #fff;
        opacity: 0.2;
        cursor: default;
    }

    #card-info-pick-em .tab-btn-wrapper .tab-btn:active,
    #card-info-pick-em .tab-btn-wrapper .tab-btn:focus {
        box-shadow: none;
        border-color: transparent;
    }

    .card-bracket-central-body .leaderboard-link {
        font-size: 14px;
        color: var(--accent-1);
        cursor: pointer;
        display: block;
        line-height: 1em;
        text-align: center;
        margin-bottom: 10px;
        text-decoration: underline;
    }

    .card-bracket-central-body .leaderboard-link:hover {
        text-decoration: underline;
    }

    .card-beat-the-bookie .card-img-overlay .card {
        font-size: 20px;
        border: 0;
    }

    .card-beat-the-bookie .card-img-overlay .card .card-header {
        background: var(--accent-4);
        color: #fff;
        font-family: var(--font-condensed);
        line-height: 1em;
        padding: 0.3rem;
        text-align: center;
        text-transform: uppercase;
    }

    .card-beat-the-bookie .card-img-overlay .card .card-body {
        background: #141515;
        color: #fff;
        font-size: 1.2em;
        padding: 0.2rem 0.3rem;
        text-align: center;
        border: solid 1px #fff;
        font-family: var(--font-bold);
    }

    .card.card-info .card.card-info.card-coming-soon:hover .card-img-top img,
    .card.card-info .card.card-info.card-beat-the-bookie:hover .card-img-top img {
        -webkit-transform: scale(1.15);
        transform: scale(1.15);
    }

    .card-bracket-central .card-body.brackets-overview-container {
        padding: 0;
    }

    .card-bracket-central .brackets-overview-container table thead tr th:first-child {
        border-left: 1px solid var(--accent-4);
    }

    .card-bracket-central .brackets-overview-container table thead tr th:last-child {
        border-right: 1px solid var(--accent-4);
    }

    .card-bracket-central .user-bracket-rank {
        color: var(--accent-1);
    }

    .card-bracket-central .user-bracket-rank sup {
        font-size: 0.6em;
        text-transform: uppercase;
    }

    .card-bracket-central .brackets-overview-container table thead tr {
        background: var(--accent-4);
    }

    .card-bracket-central .brackets-overview-container table thead tr th:nth-child(2),
    .card-bracket-central .brackets-overview-container table thead tr th:nth-child(3),
    .card-bracket-central .brackets-overview-container table thead tr th:nth-child(4) {
        text-align: center;
        width: 1%;
    }

    .card-bracket-central .brackets-overview-container table tr td button {
        min-width: auto;
        padding-top: 5px;
        padding-bottom: 10px;
    }

    .card-bracket-central .brackets-overview-container table tr td button i {
        font-size: 14px;
    }

    .card-bracket-central .brackets-overview-container table tr td:first-child,
    .card-bracket-central .brackets-overview-container table tr td:nth-child(2) {
        vertical-align: middle;
    }

    .card.card-leaderboard .card-body table tr td:nth-child(3) {
        max-width: 140px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
    }

    .card.card-leaderboard .card-body table tr:nth-child(n + 5) td.rank-icon {
        color: #646565;
    }

    .card.card-leaderboard .card-body table tr td:nth-child(-n + 2) {
        width: 1px;
    }

    .card-bracket-central .brackets-overview-container table tr td:nth-child(3),
    .card-bracket-central .brackets-overview-container table tr td:nth-child(4) {
        text-align: center;
    }

    [data-userbracketcompleted="false"] .card-bracket-central-body {
        display: block;
    }

    [data-userbracketcompleted="false"] .card-bracket-central-body-incomplete {
        display: block;
    }

    [data-userbracketbustedenabled="true"] .card-bracket-central-body {
        display: block;
    }

    [data-userbracketcompleted="true"] .card-bracket-central-body-incomplete,
    [data-userbracketbustedenabled="true"] .card-bracket-central-body-incomplete,
    .card-bracket-central .card-bracket-central-body-complete {
        display: none;
    }

    [data-userbracketcompleted="true"] .card-bracket-central-body-complete {
        display: block;
    }

    [data-userbracketcompleted="false"] .card-table.card-leaderboard[data-isuserbracketended="true"],
    [data-userbracketcompleted="false"] .card-leaderboard-disclaimer[data-isuserbracketended="true"] {
        display: none;
    }

    @media screen and (max-width: 1199px) {
        #card-earning-rewards {
            background-position-y: 10rem;
        }
    }

    @media screen and (max-width: 991px) {
        #card-earning-rewards {
            background-position-y: 3rem;
        }
    }

    @media screen and (max-width: 767px) {
        #card-info-pick-em .card-img-overlay .btn-wrapper {
            display: none !important;
        }

        .card-bracket-central .brackets-overview-container table tr td button {
            min-width: auto;
        }

        .card-bracket-central .brackets-overview-container .card .card-body>table tr th:first-child,
        .card-bracket-central .brackets-overview-container .card .card-body>table tr td:first-child {
            display: none;
        }
    }

    @media screen and (max-width: 375px) {

        .card.card-leaderboard .card-body table tr th:first-child,
        .card.card-leaderboard .card-body table tr td:first-child {
            display: none;
        }
    }

    @media screen and (min-width: 768px) {

        #card-earning-rewards .card-img-overlay .btn-wrapper,
        .card-bracket-central .card-img-overlay .btn-wrapper,
        .card-prop-card .card-img-overlay .btn-wrapper {
            -ms-flex-pack: end;
            justify-content: flex-end;
        }
    }

    @media screen and (max-width: 992px) {
        #card-earning-rewards {
            background-size: unset;
        }
    }
